/* 2.5 Slider css here */
.single_slide {
    height: 500px;
}
.bs-slider .single_slide .container,
.bs-slider .single_slide .row {
    height: 100%;
}
.bs-slider .single_slide .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bs_slider_active.owl-carousel .owl-nav > div {
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: 40%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    transform: rotate(0deg);
    z-index: 1;
    opacity: 1;
    left: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 35px 20px;
    border-color: transparent transparent #ffffff transparent;
}

.bs_slider_active.owl-carousel .owl-nav > .owl-next {
    left: 10px;
    transform: rotate(180deg);
    top: 50%;
}

.bs_slider_active.owl-carousel .owl-nav > div:hover {
    border-color: transparent transparent #b60b03 transparent;
}

.bs-slider .single-slider {
    position: relative;
    overflow: hidden;
} 

.bs-slider .single-slider img.slider-img {
    width: 100%;
    height: 650px;
    background-attachment: scroll;
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    -webkit-transition: all 6s;
    -moz-transition: all 6s;
    -o-transition: all 6s;
    transition: all 6s;
}

.active .single-slider img.slider-img {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.bs-slider .single-slider .slider-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 250px;
    left: 0;
}

.bs-slider .single-slider .slider-content.box-2 {
    text-align: center;
}

.bs-slider .single-slider .slider-content.box-3 {
    text-align: right;
}

.bs_slider_active.owl-carousel .owl-dots {
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
    display: inline-block;
}

.bs-slider .owl-carousel .owl-dots {
    counter-reset: slider-count;
}

.bs-slider .owl-carousel .owl-dots .owl-dot {
    margin-bottom: 10px;
    display: inline-block;
    width: 35px;
}

.bs-slider .owl-carousel .owl-dots .owl-dot:before {
    counter-increment: slider-count;
    content: "0" counter(slider-count);
    color: #ffffff;
    font-weight: 600;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    display: inline-block;
    font-size: 22px;
}

.bs-slider .owl-carousel .owl-dots .owl-dot.active:before {
    color: #b60b03;
    font-weight: 600;
    -webkit-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4);
}

.bs-slider {
    width: 100%;
}
.slider-content h2 {
    color: #b60b03;
    display: inherit;
    font-size: 60px;
    font-weight: 900;
    line-height: 1;
    margin-bottom: 15px;
    padding: 0;
    text-transform: uppercase;
}
.slider-content h2 strong,
.slider-content h3 strong {
    color: #fff;
    font-weight: 700;
}
.slider-content h3 {
    color: #b60b03;
    font-size: 60px;
    font-weight: 900;
    line-height: 40px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.slider-content p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 15px;
}

.active .slider-content h2 {
    -webkit-animation: 1s 1s fadeInUp both;
    animation: 1s 1s fadeInUp both;
}

.active .slider-content h3 {
    -webkit-animation: 1s 1.6s fadeInUp both;
    animation: 1s 1.6s fadeInUp both;
}

.active .slider-content p {
    -webkit-animation: 1s 2s fadeInUp both;
    animation: 1s 2s fadeInUp both;
}

.active .slider-content a.bs-btn {
    -webkit-animation: 1s 2.6s fadeInUp both;
    animation: 1s 2.6s fadeInUp both;
}

@media (max-width: 425px) {
    .col-xl-6.col-lg-8.col-md-10.col-9.m-auto {
        max-width: 100% !important;
        flex: 0 0 100%;
    }
}

@media (max-width: 575px) {
    .bs_slider_active.owl-carousel .owl-nav > .owl-next {
        top: 52%;
    }
    .bs_slider_active.owl-carousel .owl-nav > div {
        top: 38%;
    }
   .bs-slider .single-slider img.slider-img {
        height: 350px;
    }
    .bs-slider .single-slider .slider-content {
        top: 45px;
    }
}

@media (max-width: 768px) {

    .slider-content h2,
    .slider-content h3 {
        font-size: 25px;
        margin-bottom: 1px;
        margin-top: 1px;
    }
}
